/* GLOBAL STYLES

-------------------------------------------------- */

/* Padding below the footer and lighter body text */



body {

  /*padding-bottom: 40px;*/

  color: #999999!important;

}

.products-container{margin-bottom:20px;}





/* CUSTOMIZE THE NAVBAR

-------------------------------------------------- */



/* Special class on .container surrounding .navbar, used for positioning it into place. */

.navbar-wrapper {

  position: relative;

  z-index: 15;

  width:100%;

  background-color:#FFF;

  height:auto;

}



.header-navbar{

	

}





/* CUSTOMIZE THE CAROUSEL

-------------------------------------------------- */



/* Carousel base class */

.carousel {

  margin-bottom: 0px;

  height: 460px;

  background-image:url(../images/banner-bg-1.jpg);

  /* Negative margin to pull up carousel. 90px is roughly margins and height of navbar. */

  /*margin-top: -90px;*/

}

/* Since positioning the image, we need to help out the caption */

.carousel-caption {

  top:20px;

  z-index: 10;

}



/* Declare heights because of positioning of img element */

.carousel .item {

  height:530px;

}

.carousel-inner > .item > img {

  position: absolute;

  top: 0;

  left: 0;

  min-width: 100%;

  height: 500px;

}







/* MARKETING CONTENT

-------------------------------------------------- */



/* Pad the edges of the mobile views a bit */

.marketing {

  padding-left: 15px;

  padding-right: 15px;

}



/* Center align the text within the three columns below the carousel */

.marketing .col-lg-4 {

  text-align: center;

  margin-bottom: 20px;

}

.marketing h2 {

  font-weight: normal;

}

.marketing .col-lg-4 p {

  margin-left: 10px;

  margin-right: 10px;

}





/* Featurettes

------------------------- */



.featurette-divider {

  margin: 80px 0; /* Space out the Bootstrap <hr> more */

}



/* Thin out the marketing headings */

.featurette-heading {

  color:#368393;

  margin-top:0;

}







/* RESPONSIVE CSS

-------------------------------------------------- */



@media (min-width: 768px) {



  /* Remove the edge padding needed for mobile */

  .marketing {

    padding-left: 0;

    padding-right: 0;

  }



  /* Navbar positioning foo */

  .navbar-wrapper {

    margin-top: 0px;

  }

  /* The navbar becomes detached from the top, so we round the corners */

  .navbar-wrapper .navbar {

    border-radius: 4px;

  }



  /* Bump up size of carousel content */

  .carousel-caption p {

    margin-bottom: 20px;

    font-size: 12px;

    line-height: 1.4;

  }



  .featurette-heading {

    font-size: 30px;

  }



}



@media (min-width: 992px) {

  .featurette-heading {

  }

}

